Bug 222361 - security/py-pyaxo: Updated to 0.8.2; Added the test target.
Summary: security/py-pyaxo: Updated to 0.8.2; Added the test target.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-15 23:00 UTC by Yuri Victorovich
Modified: 2017-10-20 14:28 UTC (History)
0 users

See Also:


Attachments
patch (736 bytes, patch)
2017-09-15 23:00 UTC, Yuri Victorovich
no flags Details | Diff
patch (1.32 KB, patch)
2017-09-16 16:28 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-09-15 23:00:53 UTC
Created attachment 186426 [details]
patch

No change otherwise.
Comment 1 Yuri Victorovich freebsd_committer 2017-09-16 16:28:41 UTC
Created attachment 186433 [details]
patch

Update to 0.8.2
Comment 2 Steve Wills freebsd_committer 2017-10-20 14:28:01 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-10-20 14:28:01 UTC
A commit references this bug:

Author: swills
Date: Fri Oct 20 14:27:45 UTC 2017
New revision: 452528
URL: https://svnweb.freebsd.org/changeset/ports/452528

Log:
  security/py-pyaxo: Update to 0.8.2

  While here, add test target

  PR:		222361
  Submitted by:	Yuri Victorovich <yuri@rawbw.com> (maintainer)

Changes:
  head/security/py-pyaxo/Makefile
  head/security/py-pyaxo/distinfo